/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/DSA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/DSA/Key.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/DSA/Key/PEM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/DSA/Key/SSH2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/DSA/KeyChain.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/DSA/Signature.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Crypt/DSA/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::DSA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::DSA::Key.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::DSA::Key::PEM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::DSA::Key::SSH2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::DSA::KeyChain.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::DSA::Signature.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::DSA::Util.3
